{
  "meta": {
    "options": {
      "linkedFile": "/views/observationPage.ejs",
      "linkedForm": "form1"
    },
    "$_GET": [
      {
        "type": "text",
        "name": "sort"
      },
      {
        "type": "text",
        "name": "dir"
      }
    ],
    "$_POST": [
      {
        "type": "text",
        "fieldName": "text1",
        "name": "text1"
      }
    ]
  },
  "exec": {
    "steps": {
      "name": "query",
      "module": "dbconnector",
      "action": "select",
      "options": {
        "connection": "DB",
        "sql": {
          "type": "SELECT",
          "distinct": false,
          "columns": [
            {
              "table": "tblSection",
              "column": "*",
              "field": "*"
            }
          ],
          "table": {
            "name": "tblSection"
          },
          "joins": [],
          "orders": [],
          "params": [],
          "query": "select * from `tblSection` where `tblSection`.`isSection` = ?",
          "wheres": {
            "condition": "AND",
            "rules": [
              {
                "id": "tblSection.isSection",
                "field": "tblSection.isSection",
                "type": "string",
                "operator": "equal",
                "value": "1",
                "data": {
                  "table": "tblSection",
                  "column": "isSection",
                  "type": "text",
                  "columnObj": {
                    "type": "text",
                    "primary": false,
                    "unique": false,
                    "nullable": true,
                    "name": "isSection"
                  }
                },
                "operation": "="
              }
            ],
            "conditional": null,
            "valid": true
          }
        }
      },
      "output": true,
      "meta": [
        {
          "type": "text",
          "name": "isSection"
        },
        {
          "type": "text",
          "name": "numSection"
        },
        {
          "type": "text",
          "name": "txtSection"
        }
      ],
      "type": "dbconnector_select",
      "outputType": "array"
    }
  }
}